United StatesChange Country, Oracle Worldwide Web Sites Communities I am a... I want to...
Bug ID: JDK-6321453 Remove GTE CyberTrust root CA cert after it expires
JDK-6321453 : Remove GTE CyberTrust root CA cert after it expires

Details
Type:
Enhancement
Submit Date:
2005-09-08
Status:
Closed
Updated Date:
2011-03-07
Project Name:
JDK
Resolved Date:
2011-03-07
Component:
security-libs
OS:
solaris_10,windows_xp
Sub-Component:
java.security
CPU:
x86,sparc
Priority:
P4
Resolution:
Fixed
Affected Versions:
6
Fixed Versions:

Related Reports
Backport:
Backport:
Backport:
Duplicate:

Sub Tasks

Description
The GTE CyberTrust Root Certificate Expires on February 23, 2006.
There is no replacement. We should remove this root certificate from
our cacerts file. I think it is ok to leave it in for the initial
release of Mustang, especially since beta should be out before the expiration
date, but we should remove it from Dolphin and consider removing it
from Mustang in an update release.

                                    

Comments
EVALUATION

Yes, it should be removed after it expires.
                                     
2005-09-09



Hardware and Software, Engineered to Work Together